Subject: [PATCH v5 04/22] gpio/omap: fix pwrdm_post_transition call sequence

From: [email-masked] (Santosh)
Date: Tue, 23 Aug 2011 18:17:48 +0530

On Thursday 04 August 2011 04:34 PM, Tarun Kanti DebBarma wrote:
> From: Charulatha V<[email-masked]>
>
> The context lost count is modified in omap_sram_idle() path when
> pwrdm_post_transition() is called. But pwrdm_post_transition() is called
> only after omap_gpio_resume_after_idle() is called. Correct this so that
> context lost count is modified before calling omap_gpio_resume_after_idle().
>
> This would be useful when OMAP GPIO save/restore context is called by
> the OMAP GPIO driver itself.
>
> Signed-off-by: Charulatha V<[email-masked]>
> ---
Looks good to me.
Reviewed-by: Santosh Shilimkar <[email-masked]>

regards
Santosh